/*________ CHECKOUT SLIM ________*/

#checkoutSlim {
  overflow: hidden;
}

#checkoutSlim .hide {
  display: none;
}
#checkoutSlim.invisible,
#checkoutSlim .invisible {
visibility: hidden;
}

#checkoutSlim .chkBtn.loading {
background: none;  
}
#checkoutSlim .chkBtn.loading img {
padding: 12px 24px;
padding: 0.75rem 1.5rem;
}

#confirmLink.svButton {
color: #fff;
background-color: #87C679 !important;
border-top: 1px solid #A1D18A;
border-left: 1px solid #A1D18A;
border-right: 1px solid #569348;
border-bottom: 1px solid #569348;
}
#confirmLink.svButton:hover {
background-color: #62AD51 !important;
}

#confirmLink.svButton.inactive {
background: #f0f0f0 !important;
color: #979797;
border: 0;
cursor: default;       
}
  
/*________ LOGIN / SIGNUP / GUEST CHECKOUT ________*/

#checkoutSlim .memCheck a {
text-decoration: underline;  
}
#checkoutSlim .memCheck a:hover {
color: #95b397; 
}
#checkoutSlim .scLoginSignup {
  overflow: hidden;
  margin: 0 0 20px 0;
  margin: 0 0 1.25rem 0;
}
#checkoutSlim .scNewAccount {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#checkoutSlim .scNewAccount {
  margin: 0 0 20px 0;
  margin: 0 0 1.25rem 0;
}
#checkoutSlim .scNewAccount form .btnLoad {
padding: 16px 80px;
padding: 1rem 5rem;
}
#checkoutSlim .scLoginSignup form .btnLoad {
padding: 16px 48px;
padding: 1rem 3rem;
}
#checkoutSlim .expOption {
margin: 0 20px 20px 0;
margin: 0 1.25rem 1.25rem 0;
}
#checkoutSlim .expOption.pp a {
display: inline-block;
border: 1px solid #e6b133;
color: #002f86;
padding: 0 16px;
padding: 0 1rem;
line-height: 42px;
line-height: 2.625rem;
-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;
text-decoration: none;
border-radius: 4px;
outline: none;
-webkit-appearance: none;
font-size: 14px;
font-size: 0.875rem;
/* fallback */ 
background-color: #ffe097;
/* Safari 4-5, Chrome 1-9 */ 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffe097), to(#ffc43c)); 
/* Safari 5.1, Chrome 10+ */ 
background: -webkit-linear-gradient(top, #ffe097, #ffc43c); 
/* Firefox 3.6+ */ 
background: -moz-linear-gradient(top, #ffe097, #ffc43c); 
/* IE 10 */ 
background: -ms-linear-gradient(top, #ffe097, #ffc43c); 
/* Opera 11.10+ */ 
background: -o-linear-gradient(top, #ffe097, #ffc43c);  
}
#checkoutSlim .expOption.pp a:hover {
/* fallback */ 
background-color: #ffd269;
/* Safari 4-5, Chrome 1-9 */ 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffd269), to(#ffba1b)); 
/* Safari 5.1, Chrome 10+ */ 
background: -webkit-linear-gradient(top, #ffd269, #ffba1b); 
/* Firefox 3.6+ */ 
background: -moz-linear-gradient(top, #ffd269, #ffba1b); 
/* IE 10 */ 
background: -ms-linear-gradient(top, #ffd269, #ffba1b); 
/* Opera 11.10+ */ 
background: -o-linear-gradient(top, #ffd269, #ffba1b);    
}
#checkoutSlim .expOption a .expTxt,
#checkoutSlim .expOption a .expIcon {
display: inline-block;
vertical-align: middle;  
}
#checkoutSlim .expOption a .expTxt {
margin-right: 4px;  
}

#checkoutSlim .expOr {
align-items: center;
color: #999;
display: flex;
font-size: 12px;
font-size: 0.75rem;
justify-content: space-between;
text-align: center;
text-transform: uppercase;
margin-bottom: 20px;
margin-bottom: 1.25rem;
}
#checkoutSlim .expOr::before,
#checkoutSlim .expOr::after {
background: #e6e6e6;
content: "";
display: inline-block;
flex-grow: 1;
height: 1px;
}
#checkoutSlim .expOr span {
display: inline-block;
padding: 0 12px;
padding: 0 0.75rem; 
}

/*________ CHECKOUT ________*/

#checkoutSlim .scDisplayFeedback {
margin-bottom: 20px;
margin-bottom: 1.25rem;
overflow:hidden;
}

#checkoutSlim .scDisplayFeedback div {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}

#checkoutSlim .checkoutPanel {
  border-bottom: 1px dotted #dadada;
  padding: 0 0 50px 0;
  padding: 0 0 3.125rem 0;
  margin: 0 0 50px 0;
  margin: 0 0 3.125rem 0;
  position: relative;
}
#checkoutSlim #additionalComments {
padding: 0;
border: 0;      
}
#checkoutSlim .checkoutPanel:not(#additionalComments):after {
content: "\25be";
font-size: 24px;
font-size: 1.5rem;
background: #e4e4e4;
border-radius: 50%;
padding: 2px 9px;
padding: 0.125rem 0.5625rem;
position: absolute;
bottom: -19px;
bottom: -1.1875rem;
left: 50%;
margin-left: -19px;
margin-left: -1.1875rem;  
}

#checkoutSlim .scOrderReview {
float: right;
width: 47.5%;
margin-left: 5%;     
}
#checkoutSlim .scOrderSummary {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 16px;
padding: 1rem;
background: #f1f1f1;
}
#checkoutSlim.fixed .scOrderSummary {
position: fixed;
z-index: 200;
top: 0;
}

.content #checkoutSlim .scOrderSummary h3 {
margin: 0 0 5px 0;
margin: 0 0 0.3125rem 0;
padding: 0 0 5px 0;
padding: 0 0 0.3125rem 0;
}

#checkoutSlim .scCartTotalsDetails #summaryContents th {
  display: none;
}
#checkoutSlim .scCartTotalsDetails #summaryContents tr td {
border-bottom: 1px solid #dadada;
padding: 4px 2px;
}
#checkoutSlim .scCartTotalsDetails #summaryContents .cartQuantity {
min-width: 100px;  
}
#checkoutSlim .scCartTotalsDetails .cartProductDisplay .remove,
#checkoutSlim .scCartTotalsDetails .cartProductDisplay .shImg,
#checkoutSlim .scCartTotalsDetails .cartProductDisplay .prodTxt,
#checkoutSlim .scCartTotalsDetails .cartQuantity input[type="text"],
#checkoutSlim .scCartTotalsDetails .cartQuantity input[type="submit"],
#checkoutSlim .scCartTotalsDetails .cartQuantity .btnLoad {
display: inline-block;
vertical-align: middle;  
}
#checkoutSlim .scCartTotalsDetails .cartProductDisplay .shImg {
border: 1px solid #E6E6E6;
padding: 1px;  
max-height: 48px;
max-width: 48px;
}
#checkoutSlim .scCartTotalsDetails .cartProductDisplay .prodTxt {
max-width: 70%;
}
#checkoutSlim .scCartTotalsDetails .cartProductDisplay h4 {
font-weight: 400;
padding: 0;
}
#checkoutSlim .scCartTotalsDetails .cartProductDisplay ul {
margin: 0;
padding: 0;
list-style-type: none;
font-size: 10px;
font-size: 0.625rem;  
overflow: hidden;  
}
#checkoutSlim .scCartTotalsDetails .cartProductDisplay ul li {
margin: 0;
line-height: normal;  
}
#checkoutSlim .scCartTotalsDetails .cartQuantity input[type="text"] {
width: auto;
max-width: 26px;
height: 24px;
height: 1.5rem;
margin: 0 3px 0 0;
padding: 0;
text-align: center;
font-size: 12px;
font-size: 0.75rem;  
}
#checkoutSlim .scCartTotalsDetails .cartQuantity input[type="submit"] {
font-size: 12px;
font-size: 0.75rem;
margin: 0;
}
#checkoutSlim .scCartTotalsDetails .cartQuantity .btnLoad {
padding: 8px 20px;
padding: 0.5rem 1.25rem;
}

#checkoutSlim .scCartTotalsDetails #orderTotals {
  overflow: hidden;
  margin: 0;
  border: 0;
  padding: 0;
}
#checkoutSlim .scCartTotalsDetails #ccTotalHeading,
#checkoutSlim .scCartTotalsDetails .cartTotalDisplay {
  text-align: right;
}
#checkoutSlim .scCartTotalsDetails {
  padding: 0;
}
#checkoutSlim .scCartTotalsDetails #orderTotals .forward {
  margin: 0;
  padding: 8px 5px;
  padding: 0.5rem 0.3125rem;
  border-bottom: 1px solid #dadada;
}
#checkoutSlim .scCartTotalsDetails #orderTotals .totalBox {
  float: right;
  clear: right;
  font-weight: bold;
  border-bottom: none;
}
#checkoutSlim .scCartTotalsDetails #orderTotals #ottotal .forward {
  border: 0;
  padding: 15px 5px;
  padding: 0.9375rem 0.3125rem;
}

#checkoutSlim #calculateLoading {
  padding: 20px 0;
  padding: 1.25rem 0;
}
#checkoutSlim #calculateLoading img {
  margin: 0 auto;
}

#checkoutSlim .scOrderProcess {
overflow: hidden;
width: 47.5%;  
}
#checkoutSlim .scAddressDetails {
  padding-top: 12px;
  padding-top: 0.75rem;
}
#checkoutSlim .scAddressDetails .checkoutAddress {
  display: inline-block;
  width: 47.5%;
  margin-right: 5%;
  float: none;
  vertical-align: top;
}
#checkoutSlim .scAddressDetails #shipAddress {
  margin-right: 0;
}

#checkoutSlim .scAddressDetails .checkoutAddress address {
  overflow: hidden;
  padding: 10px 0;
  padding: 0.625rem 0;
  font-style: normal;
}

#checkoutSlim .scAddressDetails .delivAddOpt {
  float: right;
}

#checkoutSlim .scAddressDetails .delivAddOpt a img {
  margin-bottom: 5px;
  margin-bottom: 0.3125rem;
}
#checkoutSlim .scAddressDetails .addrGift {
clear: both;
text-align: left;
padding: 20px 0 0;
margin: 0;  
}

#checkoutSlim #shippingDetails,
#checkoutSlim #paymentDetails {
  padding-bottom: 30px;
  padding-bottom: 1.875rem;
}

#checkoutSlim #shippingDetails fieldset,
#checkoutSlim #vouchCoupRedeem fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

#checkoutSlim #shippingDetails .shipMeth,
#checkoutSlim #paymentDetails .payMeth,
#checkoutSlim #vouchCoupRedeem .discountPanel {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: none;
  min-height: 32px;
  padding: 9px;
  padding: 0.5625rem;
  margin: 0 0 30px 0;
  margin: 0 0 1.875rem 0;
  border: 1px solid #dadada;
}
#checkoutSlim #shippingDetails .noRightMargin,
#checkoutSlim #paymentDetails .noRightMargin,
#checkoutSlim #vouchCoupRedeem .noRightMargin {
  margin-right: 0;
}

#checkoutSlim #shippingDetails .shipMeth:hover,
#checkoutSlim #paymentDetails .payMeth:hover {
  cursor: pointer;
  background: #fcfcfc;
}

#checkoutSlim #shippingDetails .shipMeth .shipPrice {
  padding: 0;
  margin: 0;
  float: right;
  font-weight: bold;
}

#checkoutSlim #shippingDetails .shipMeth input {
  float: left;
  padding: 0;
  margin: 0 5px 5px 0;
  margin: 0 0.3125rem 0.3125rem 0;
  border: 0;
}

#checkoutSlim #shippingDetails .shipMeth label {
  overflow: hidden;
  display: block;
  margin: 0 0 5px 0;
  margin: 0 0 0.3125rem 0;
}

#checkoutSlim #shippingDetails .shipError {
  display: none;
}
#checkoutSlim #shippingDetails .shipUnavailable {
  background: #f1f1f1;
  border: 1px solid #d9d9d9;
  padding: 8px 12px;
  padding: 0.5rem 0.75rem;
}

#checkoutSlim #paymentDetails .payMeth {
  min-height: inherit;
}

#checkoutSlim #paymentDetails .payMeth input.pmth {
  float: left;
  padding: 0;
  border: 0;
  height: auto;
  width: auto;
  margin: 0 5px 0 0;
  margin: 0 0.3125rem 0 0;
}

#checkoutSlim #paymentDetails .payMeth .radioButtonLabel {
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#checkoutSlim #paymentDetails .payMeth input#pmt-paypalwpp,
#checkoutSlim #paymentDetails .payMeth .pmt-paypalwpp,
#checkoutSlim #paymentDetails .payMeth .radioButtonLabel img {
float: none;
display: inline-block;
vertical-align: middle;  
}

#checkoutSlim #paymentDetails .payMeth label .labText {
  display: block;
  padding: 5px 0;
  padding: 0.3125rem 0;
}

#checkoutSlim #paymentDetails .pinToken {
margin: 0;
padding: 8px 0 0;
padding: 0.5rem 0 0;
text-align: left;      
}
#checkoutSlim #paymentDetails .pinToken .scheme {
display: inline-block;
vertical-align: top;
border-radius: 4px;
border-radius: 0.25rem;      
}
#checkoutSlim #paymentDetails .pinToken .num {
font-weight: 700;      
}
    
#checkoutSlim #paymentDetails .ccinfo {
  overflow: hidden;
  padding: 15px 0 0 0;
  padding: 0.9375rem 0 0 0;
}

#checkoutSlim #paymentDetails .payMeth .bankInfo {
padding-top: 10px;
padding-top: 0.625rem;
display: none;  
}
#checkoutSlim #paymentDetails .payMeth.selected .bankInfo {
display: block;  
}

#checkoutSlim #vouchCoupRedeem .discountPanel label {
  float: left;
  clear: left;
  text-align: right;
  font-size: 11px;
  font-size: 0.6875rem;
  width: 28%;
  margin: 0 2% 5px 0;
  margin: 0 2% 0.3125rem 0;
  padding-top: 6px;
  padding-top: 0.375rem;
}
#checkoutSlim #paymentDetails .ccinfo input[type="text"],
#checkoutSlim #paymentDetails .ccinfo input[type="tel"],
#checkoutSlim #paymentDetails .ccinfo select,
#checkoutSlim #vouchCoupRedeem .discountPanel input {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 70%;
  padding: 6px 7px;
  padding: 0.375rem 0.4375rem;
  border: 1px solid #bfbfbf;
  color: #000000;
  margin: 0 0 5px 0;
  margin: 0 0 0.3125rem 0;
}

#checkoutSlim #paymentDetails .ccinfo .card-wrapper {
display: none;  
}    
#checkoutSlim #paymentDetails .ccinfo .field {
float: left;
width: 66%;
margin: 0 1%;
padding-top: 4px;
padding-top: 0.25rem;
padding-bottom: 4px;
padding-bottom: 0.25rem;
}
#checkoutSlim #paymentDetails .ccinfo .field.cc_expires,    
#checkoutSlim #paymentDetails .ccinfo .field.cc_securitycode {
width: 30%;
margin-bottom: 8px;
margin-bottom: 0.5rem;      
}
#checkoutSlim #paymentDetails .ccinfo .field label {float: none;clear: none;display: block;margin: 0 0 4px 0;margin: 0 0 0.25rem 0;padding: 0;text-align: left;width: 100%;}
#checkoutSlim #paymentDetails .ccinfo .field input[type="text"],
#checkoutSlim #paymentDetails .ccinfo .field input[type="tel"],
#checkoutSlim #paymentDetails .ccinfo .field select {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 2px 4px;
margin: 0;
width: 100%;
height: 1.75rem;
}
#checkoutSlim #paymentDetails .ccinfo .cc_expires input[type="text"] {
float: left;
text-align: center;
text-transform: uppercase;        
}

#checkoutSlim #paymentDetails .ccinfo small {
  margin-bottom: 5px;
  margin-bottom: 0.3125rem;
  text-align: center;
  display: block;
}

#checkoutSlim #paymentDetails .ccinfo #val_cc_details {
margin: 0;
text-align: center;
clear: both;
}
#checkoutSlim #paymentDetails .ccinfo #val_cc_details img,
#checkoutSlim #paymentDetails .ccinfo #val_cc_details span {
display: inline;
vertical-align: middle; 
}
#checkoutSlim #paymentDetails .ccinfo #val_cc_details span {
font-size: 12px;
font-size: 0.75rem;
margin-left: 2px; 
}
#checkoutSlim #paymentDetails .ccinfo .field.cc_remember {
width: 100%;
}

#checkoutSlim .scVouchCoupDetails #vouch_coup_redeem,
#checkoutSlim #additionalComments #add_order_comments {
  float: left;
  padding: 0;
  border: 0;
  margin: 0 5px 0 0;
  margin: 0 0.3125rem 0 0;
}

#checkoutSlim #scVouchCoupDetails #coupGcEntry,
#checkoutSlim #additionalComments #additionalOrderCommentsEntry {
  overflow: hidden;
  padding: 30px 0 0 0;
  padding: 1.875rem 0 0 0;
}

#checkoutSlim #vouchCoupRedeem legend {
  display: none;
}

#checkoutSlim #vouchCoupRedeem .discountPanel label {
  width: 35%;
}

#checkoutSlim #vouchCoupRedeem .discountPanel input {
  width: 63%;
}

#checkoutSlim #vouchCoupRedeem .discountPanel .gvBal,
#checkoutSlim #vouchCoupRedeem .discountPanel .field {
  overflow: hidden;
  clear: both;
}

#checkoutSlim #vouchCoupRedeem .discountPanel .storeCred {
  display: block;
  overflow: hidden;
  padding: 4px 0;
  padding: 0.25rem 0;
}

#checkoutSlim #vouchCoupRedeem .discountPanel a {
  margin: 0 0 5px 37%;
  margin: 0 0 0.3125rem 37%;
  padding: 3px 10px;
  padding: 0.1875rem 0.625rem;
}

#checkoutSlim #vouchCoupRedeem .existCoup {
  overflow: hidden;
}

#checkoutSlim #vouchCoupRedeem .existCoup p {
  float: left;
  margin-right: 5px;
  margin-right: 0.3125rem;
}

#checkoutSlim #vouchCoupRedeem .existCoup a {
  margin: 0;
  display: inline-block;
}
        
#checkoutSlim #additionalComments textarea {
width: 100%;
height: 70px;
height: 4.375rem;  
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border: 1px solid #e7e7e7;
resize: none;
overflow: auto;
padding: 5px 10px;
padding: 0.3125rem 0.625rem;
font: 100% Arial, Helvetica, Sans Serrif;
-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05);
margin: 0 0 5px 0;
margin: 0 0 0.3125rem 0;
}
#checkoutSlim #additionalComments textarea:focus {
outline: none;
border-color: #999;
}
#checkoutSlim #additionalComments #orderComSave {  
float: right;  
}

#checkoutSlim #confirmOrder {
text-align: center;
overflow: hidden;
margin-bottom: 20px;
margin-bottom: 1.25rem;  
}

#checkoutSlim #confirmOrder #confirmLink {
  font-size: 14px;
  font-size: 0.875rem;
  display: inline-block;
  padding: 15px 30px;
  padding: 0.9375rem 1.875rem;
}

#checkoutSlim #confirmOrder .chkStatus {
padding: 10px 0;
margin: 0;
text-align: center;
}
#checkoutSlim #confirmOrder .chkStatus img,
#checkoutSlim #confirmOrder .chkStatus span {
display: inline-block;
margin-left: 2px;  
}
#checkoutSlim #confirmOrder .chkStatus img {
margin-right: 5px;          
}
        
.orderProcessing {
  position: fixed;
  z-index: 5000;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/shop/images/checkout-bg-loading.png);     
}
.processingBox {
  background: #fff;
  top: 50%;
  position: absolute;
  left: 50%;
  margin: -70px 0 0 -130px;
  height: 210px;
  width: 260px;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 10px 1px #2a2a2a;
  box-shadow: 0px 0px 10px 1px #2a2a2a; 
  text-align: center;
  color: #999;
  padding: 20px;
}
.processingBox img {
  margin: auto;
  padding-bottom: 10px;
  padding-bottom: 0.625rem;
}
.processingBox p,
.processingBox p strong {
text-align: center;
font-size: 14px;
font-size: 0.875rem;
}

/*________ Remove Clutter ________*/
 
.svCheckout .footer {
display: none;  
}
.svCheckout .copy {
border-top: 1px solid #cecece;
padding-top: 8px;
padding-top: 0.5rem;
}

/*________ Responsive Structure ________*/

/* 880px */
@media (max-width: 55em) {
  html {
    font-size: 95%;
  }
}

/* 800px */
@media (max-width: 50em) {
  #checkoutSlim .scOrderReview,
  #checkoutSlim .scOrderProcess {
    float: none;
    margin: 0;
    width: 100%;
  }
  #checkoutSlim .scOrderReview {
    border-bottom: 1px dotted #dadada;
    margin: 0 0 3.125rem;
    padding: 0 0 3.125rem;
    position: relative;
  }
  #checkoutSlim .scOrderReview:after {
    content: "\25be";
    font-size: 24px;
    background: #e4e4e4;
    border-radius: 50%;
    padding: 2px 9px;
    position: absolute;
    bottom: -19px;
    left: 50%;
    margin-left: -19px;  
  }
  #checkoutSlim .scOrderReview .scOrderSummary {
    width: auto !important;
    position: static !important;
    padding: 0.5rem !important;
  }
}

/* 600px */
@media (max-width: 37.5em) {
  #checkoutSlim .scOrderSummary {
    border: 0;
  }
  #checkoutSlim .scCartTotalsDetails .cartProductDisplay .shImg {
    display: none;
  }
  #checkoutSlim .scAddressDetails .checkoutAddress {
    float: none;
    width: 100%;
    margin: 0 0 20px 0;
    margin: 0 0 1.25rem 0;
  }
}

/* 400px */
@media (max-width: 25em) {
  #checkoutSlim .scNewAccount form fieldset label.checkbox, 
  #checkoutSlim .scNewAccount form input[type="submit"],
  #checkoutSlim .scNewAccount form .btnLoad,
  #checkoutSlim .scLoginSignup form .btnLoad {
    margin-left: 0;
  }
  #checkoutSlim .scNewAccount form fieldset label,
  #checkoutSlim #paymentDetails .ccinfo label,
  #checkoutSlim #vouchCoupRedeem .discountPanel label {
    float: none;
    text-align: left;
    width: 100%;
    margin-right: 0;  
  }
  #checkoutSlim #paymentDetails .ccinfo .field input[type="text"],
  #checkoutSlim #paymentDetails .ccinfo .field input[type="tel"],
  #checkoutSlim #paymentDetails .ccinfo select,
  #checkoutSlim #vouchCoupRedeem .discountPanel input,
  #checkoutSlim .scNewAccount form fieldset input[type="text"],
  #checkoutSlim .scNewAccount form fieldset input[type="password"],
  #checkoutSlim .scNewAccount form fieldset select {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  #checkoutSlim #paymentDetails .ccinfo select#cc-expires-month {
    width: 64%;  
    margin-right: 2%;  
  }
  #checkoutSlim #paymentDetails .ccinfo select#cc-expires-year {
    width: 34%;  
  }
  #checkoutSlim #paymentDetails .ccinfo #val_cc_details,
  #checkoutSlim #vouchCoupRedeem .discountPanel a {
    margin-left: 0;
  }
}


